@echo off
cd XS35V3
echo Checking ROM file .....
ckmode XS35X300.103 XS35 4012
if errorlevel 1 goto end


:flash
@AFUDOS.exe XS35X300.103 /P /B /N
@IFU113 A27.bin
@IFU113 A27.bin

:end
echo Update not sucessful.
cd ..
exit
